; All_in_One_AralBridge_Setting.ini
; UTF-16LE 인코딩 형식 필수

; Bool: 비어있거나 0, 정수의 형태가 아니면 false, 0 이외의 정수이면 true, 
; Int, String: 말 그대로 정수&문자열
; =이 여러 개가 들어가도 첫=을 기준으로 키=값을 구분
; 값의 따옴표는 실제로 값에 "가 필요한게 아니라 값을 묶기 위해서 시도할 생각이라면 넣으면 안 됨.
; 폴더 경로는 마지막에 \를 넣어서는 안된다.

; [240531][MELLOW] スカイコード
; 관련 블로그 주소 https://capita.tistory.com/825

[General]
; Bool_Auto_Mode : 오토 모드
Bool_Auto_Mode=1
; String_Target_Executable_Name: 대상 exe 파일 이름을 ".exe"까지
String_Target_Executable_Name=skychord.exe
; String_Target_Executable_Dir: 대상 exe 파일이 있는 폴더. AralBridge32.exe와 다른 폴더에 있는 경우에만 사용. 아직 32bit 후킹만 지원.
String_Target_Executable_Dir=
; String_Target_Shortcut_Name: AralBridge32 바로가기 이름
String_Target_Shortcut_Name=スカイコード
; Bool_ini_Read_Only_mode: ini 명시적 읽기 전용 모드, 미구현.
Bool_ini_Read_Only_mode=0

[AralTransSettingValues]
String_AralTrans_AT_code=FORCEFONT(15),ENCODEKOR,FONT(Malgun Gothic Bold,-13),HOOK(0x005770E5,TRANS([ESP+0xC],PTRCHEAT),RETNPOS(SOURCE)),HOOK(0x005770F6,TRANS(EDX,PTRCHEAT),RETNPOS(SOURCE))
String_AralTrans_Filter_code=DumpText{},DenyWord{},FixLine{},CustomDic{CDic},CustomScript{Write,Pass(-1),Cache}
String_AralTrans_Translation_code=ezTransXP{}
Bool_AralTrans_Attachment_Mode=1
String_AralTrans_Binary_Patch_code={0x004582C7(E8 54 EE 11 00), 0x00442A6D(E8 F7 46 13 00), 0x005770DF(50 83 EC 04 89 E0 90 90 90 90 39 C0 83 C4 04 58 C3 50 83 EC 04 89 E0 90 90 90 90 39 C0 83 C4 04 58 C3 EB 03 58 EB 05 E8 F8 FF FF FF 2D 0B 71 17 00 52 8B 90 CC 02 00 00 8D 84 02 00 08 00 00 5A C3 03 D0 58 53 56 52 50 60 89 E5 EB 04 89 EC 61 C3 8B 75 28 8B 4D 2C E8 C6 FF FF FF 89 C7 89 C3 F3 A4 89 0F 53 E8 96 FF FF FF 58 39 D8 74 DE 89 C6 31 C9 80 3C 31 00 74 03 41 EB F7 89 75 28 89 4D 2C 89 75 04 89 4D 10 EB C3 8B 0D 40 54 83 00 8B 49 20 81 F9 DD 01 00 00 74 0F 90 90 90 90 90 90 90 90 90 90 90 90 90 EB 05 E8 62 FF FF FF E9 E1 BA EC FF)}
Int_AralTrans_Injection_Delay=

[AralHookDLL64SettingValues]
String_AralHookDLL64_code=
; String_AralHookDLL64_Binary_Patch_code=     미구현

[AralTrans3SettingValues]
Bool_Eushully_Mode=0
String_ATS_Name=
String_ATS_Dir=